C04.0 Attachment J-3 RFC Form N4523A21R055 YON-319.docx

DOCX document 14 KB Posted

Attached to
Maintenance, Preservation, and Repair of YON-319
Solicitation number
N4523A21R1055
Issued by

About this file

This federal contract opportunity solicitation seeks proposals for maintenance, preservation, and repair work on a YON-319 fuel oil barge owned by the Navy. The solicitation provides details on the vessel including its dimensions, age, and hull type. It describes the general scope of work to be performed such as exterior cleaning and preservation, hull and tank inspections and repairs, mechanical and electrical systems work, and undocking the vessel. Offerors are advised that the period of performance is from July 22, 2021 to October 20, 2021. This is a 100% small business set-aside under NAICS code 336611 with a size standard of 1,250 employees. All offerors must be registered in the System for Award Management to receive an award. The solicitation instructs offerors to submit proposals to the Department of the Navy Naval Supply Systems Command.

View the file

Other files

File Type Posted
C09.0 RFC 028 Response N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055 UPDATED 12MAR2021.xls XLS spreadsheet
C09.0 Amendment 0005 N4523A21R1055 YON-319 12MAR2021.pdf PDF
C09.0 Attachment J-8 UPDATED 12MAR2021 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 008-027 Responses YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 2 YON-319 Updated 12MAR2021 .pdf PDF
C09.0 Amendment 0004 N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-6 UPDATED 24FEB2021 Drawing Request N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 007 YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 1 YON-319 Updated 24FEB2021.pdf PDF
C09.0 Attachment J-8 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 002-006 YON-319 N4523A21R1055.pdf PDF
C09.0 Amendment 0003 N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 001 N4523A21R1055 YON-319_Redacted.pdf PDF
C09.0 Amendment 0002 N4523A21R1055 YON-319 19FEB2021.pdf PDF
C09.0 Solicitation Amendment 0001 N4523A21R1055 YON-319 10FEB2021.pdf PDF
C04.0 Exhibit A CDRLs and DIDs YON-319 N4523A21R055.pdf PDF
C04.0 Attachment J-5 Corporate Experience N4523A21R1055 YON-319.docx DOCX document
C04.0 Attachment J-1 SOW YON-319 N4523A21R1055 08DEC2020.pdf PDF
C04.0 Attachment J-6 N4523A21R1055 YON-319 Drawings Request.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A21R1055.docx DOCX document
C04.0 Attachment J-7 BAVR Instructions YON-319 N4523A21R1055.pdf PDF
C04.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055.xls XLS spreadsheet
C04.0 Solicitation N4523A21R1055 YON-319 25JAN2021 .pdf PDF
Show all 24

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR SPECIFICATION CLARIFICATION

DATE OF REQUEST:
QUESTION NO:
REQUIREMENT: YON-319
REQUISITION NO.: N4523A21R1055

ITEM NO:

TITLE:

ISSUING OFFICE POC (CODE 440.22):

Brittany Chartier Brittany.chartier@navy.mil Chris Campbell Chris.campell@navy.mil

PARA. NO:
PAGE NO:
CONTRACTOR:
PLANNER’S NAME:
ATTACH. NO:
CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N
DWG/REF CHG. Y/N
RQMTS CHG: Y/N
MAT'L CHG: Y/N
TECHNICAL REVIEW:
SERIAL NO:

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO LATER THAN THE DATE & TIME IDENTIFIED IN THE REQUEST FOR PROPOSAL.

File details come from the government source that posted it. Updated .